<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Contact Page</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>

	<main>
		<section>
				<h3>Products Offered</h3>
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Desciption</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369;500.00</td>
					<td>Package includes a fully functional website desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369;1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintainace.</td>
				</tr>

			</tbody>

			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial projects is inclusive of charges</th>
				</tr>
			</tfoot>

		</table>

		</section>

		<section>
			<form action="https://www.google.com/">
			<h3>Contact Form</h3>

			<!-- full name -->
			<label for="fname">First Name:</label>
			<br><!-- br will break the line -->
			<input type="text" name="firstname" id="fname" required autocomplete>
			<br>
			<label for="lname">Last Name:</label>
			<br><!-- br will break the line -->
			<input type="text" name="lastname" id="lname" required autocomplete>
			<br>
			<label for="emailInput">Email:</label>
			<br><!-- br will break the line -->
			<input type="text" name="email" id="emailInput" required autocomplete>
			<br>						
			<label for="numberInput">Contact Number:</label>
			<br><!-- br will break the line -->
			<input type="text" name="contactnumber" id="numberInput" required autocomplete>
			<br>	
							<!-- gender -->
				<label for="serviceInput">Service Type:</label>
				<br>
				<select name="servicetype" id="serviceInput" required>
					<option value="frontend">Front End Programming</option>
					<option value="backend">Back End Programming</option>
					<option value="fullstack">Full Stack Programming</option>
				</select>

				<br>
				<!-- checkbox -->
				<label>Preferred Contact</label>
				<br>
				<input type="checkbox" name="role1" id="radioUser1" value="email">
				<label for="roleInput1">Email</label>
				<br>
				<input type="checkbox" name="role2" id="radioUser1" value="phone">
				<label for="roleInput2">Phone</label>
				<br>
				<label>Package:</label>
				<br>
				<input type="radio" name="new-user" id="radioUser1" value="
				yes">
				<label for="radioUser1">Basic</label>
				<br>
				<input type="radio" name="new-user" id="radioUser2" value="
				no">
				<label for="radioUser2">Premium</label>
				<br>
				<label for="messageInput">Message</label>
				<br>
				<textarea id="messageInput" name="message" rows="4" cols="30"></textarea>
				<br>
				<button type="sumbit">Send Inquiry</button>
				<br>
				<button type="reset">Reset</button>
			</form>
		</section>
	</main>

</body>
</html>